Subject: Re: burn

From: "Gunvor Blattner" <[email-masked]>
Date: Sat, 16 Dec 2006 18:47:00 +0100

Madonette does not go any further. We needed her for the music-and

Re: burn 
What kind of anomalies? Metal deposits?
with our usual gusto, listened once again to those lovely lyrics . . .
know this sort of thing. I also know that these particular guns have
suddenly vanished I had more problems, not less.
guide to take us there when it opens in the morning . . .
I opened it and sniffed the cool night air. The moon was rising, to
the wrists, crossed my arms with a single spasmodic burst of effort
Who-and why?
photograph of the alien artifact from my pocket and held it out.
because when its eyes uncrossed it had completely forgotten about him.